Had a couple of people ping me about running Blend 3.0 with Visual Studio 2010.  Blend 3.0 Preview was released two months ago and it is no surprise the two aren’t compatible – yet. When opening a .NET 4.0 project you get the error:

“The solution <project name> is of an unsupported format and may not open correctly.  Do you want to open the solution anyway”.  (See image)

image

 

Luckily Visual Studio 2010 can multi target different versions of the .NET Framework so you can still play with both – you just need to select a version of the .Net Framework that Blend 3.0 understands such as 3.5.

 

image 

Must admit this is a great prompt as my 8 year old daughter was just asking “Can we build a boat that floats on computer again?” 

Took me a while a to figure out what she was talking about but i do plan on walking her through my 3 minute Blend Tutorial with 3.0 asap!

 

Download Blend 3.0 now…

image

Of course for more information on Blend 3 Preview and Visual Studio 2010 Beta 1 please review the Visual Studio 2010 Beta 1 Readme